## crypto-random-clojure 1.2.0

=== debian/changelog ===
crypto-random-clojure (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #855725)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 15:08:27 -0400
