=== debian/control ===
Source: crypto-random-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libcommons-codec-java,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/crypto-random-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/crypto-random-clojure.git
Homepage: https://github.com/weavejester/crypto-random

Package: libcrypto-random-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: secure random generator for Clojure
 crypto-random is a small Clojure library for generating cryptographically
 secure random bytes and strings.
