=== debian/watch ===
version=3
https://github.com/weavejester/crypto-random/tags .*/archive/([\d.]+)\.tar\.gz
