## crypto-random-clojure 1.2.1

=== debian/changelog ===
crypto-random-clojure (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Rebuild using leiningen. (Closes: #977839)
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure Team and update VCS fields.
  * d/watch: update to v4 and use git mode.
  * d/*.lintian-overrides: override false positive repeated-path-segment tag.
  * d/tests: add (superficial) autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 21 Dec 2020 17:50:04 -0500
