=== debian/control ===
Source: crypto-random-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libcommons-codec-java,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/crypto-random-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/crypto-random-clojure
Homepage: https://github.com/weavejester/crypto-random
Rules-Requires-Root: no

Package: libcrypto-random-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libcommons-codec-java,
Recommends: ${java:Recommends}
Description: secure random generator for Clojure
 crypto-random is a small Clojure library for generating cryptographically
 secure random bytes and strings.
